
Colony - Task #352

Research alternatives for xbee dongles

02/27/2009 05:30 PM - Kevin Woo

Status: Wontfix Start date:  

Priority: Normal Due date:  

Assignee: James Kong % Done: 0%

Category: Hardware Estimated time: 0.00 hour

Target version: Hardware   

Description

as opposed to us building our own

History

#1 - 03/12/2009 12:51 PM - Kevin Woo

- Tracker changed from Enhancement to Task

- Status changed from New to Assigned

- Target version changed from Library to Hardware

#2 - 03/21/2009 12:54 PM - Rich Hong

- Category set to Hardware

#3 - 09/09/2009 10:30 PM - James Kong

- Status changed from Assigned to Wontfix

Did some initial research a while back (4 months ago). Nothing really out there that looks supported.
